CREATE TABLE gtg_sc_group_tl (
    GROUP_ID                 VARCHAR2(400),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    NAME                     VARCHAR2(800)    NOT NULL,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    GROUP_ID                 VARCHAR2(400),
    NAME                     VARCHAR2(800)    NOT NULL,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gtg_sc_group_tl PRIMARY KEY (GROUP_ID, LANGUAGE, GROUP_ID, LANGUAGE)
);
